<?xml version="1.0" encoding="utf-8"?>
<settings>
  <format-version>9</format-version>
  <general-settings>
    <LogUpdates>false</LogUpdates>
    <UseAlternatingColorInLists>true</UseAlternatingColorInLists>
    <ThemeStyle>classic</ThemeStyle>
    <ToolbarAlignment_Main>left</ToolbarAlignment_Main>
    <UseGroupsInCalendarView allow-edit="false">true</UseGroupsInCalendarView>
    <CalendarShowBalloons allow-edit="false">true</CalendarShowBalloons>
    <GoToTodayWhenOpeningCalendar allow-edit="false">true</GoToTodayWhenOpeningCalendar>
    <CalendarWorkDay1 allow-edit="false">true</CalendarWorkDay1>
    <EnableWeather allow-edit="false">false</EnableWeather>
    <UseAvatarLookup allow-edit="false">true</UseAvatarLookup>
    <UseGroupsInContactsView allow-edit="false">true</UseGroupsInContactsView>
    <ContactFileAsType allow-edit="false">Surname,Name</ContactFileAsType>
    <AskBeforeDeletingFolder allow-edit="false">true</AskBeforeDeletingFolder>
    <MinimizeToTray allow-edit="false">true</MinimizeToTray>
    <Backup_PeriodicBackup allow-edit="false">false</Backup_PeriodicBackup>
    <ShowOperationsOnSendAndReceive allow-edit="false">false</ShowOperationsOnSendAndReceive>
    <SendAndReceiveOnStartup allow-edit="false">true</SendAndReceiveOnStartup>
    <notification_MailNotificationHandler_popup>false</notification_MailNotificationHandler_popup>
    <UsePasswordProtectedStartup allow-edit="false">false</UsePasswordProtectedStartup>
    <PrintMailOnSeparatePage allow-edit="false">true</PrintMailOnSeparatePage>
    <UseSpellchecker allow-edit="false">false</UseSpellchecker>
    <UseIMSpellchecker allow-edit="false">false</UseIMSpellchecker>
    <UseComposeSpellchecker allow-edit="false">false</UseComposeSpellchecker>
    <AutoAcceptIncomingFiles allow-edit="false">false</AutoAcceptIncomingFiles>
    <SendMessageOnEnter allow-edit="false">false</SendMessageOnEnter>
    <AutomaticArchivingEnabled allow-edit="false">false</AutomaticArchivingEnabled>
    <CompleteAddresses allow-edit="false">true</CompleteAddresses>
    <ShowBCCInEditor allow-edit="false">true</ShowBCCInEditor>
    <NewMailFormat allow-edit="false">0</NewMailFormat>
    <DefaultSendMessageFontInvariant>Arial, 12pt</DefaultSendMessageFontInvariant>
    <DefaultPasteFormat allow-edit="false">1</DefaultPasteFormat>
    <CreateRecipientsHistory allow-edit="false">true</CreateRecipientsHistory>
    <SpellcheckBeforeSend allow-edit="false">false</SpellcheckBeforeSend>
    <ConversationsMode>disable</ConversationsMode>
    <UseGroupsInMailView>false</UseGroupsInMailView>
    <DefaultMessageFontInvariant>Arial</DefaultMessageFontInvariant>
    <MarkMessagesRead allow-edit="false">true</MarkMessagesRead>
    <ForwardHeaderStyle allow-edit="false">0</ForwardHeaderStyle>
    <CloseOriginalMessageOnReply allow-edit="false">true</CloseOriginalMessageOnReply>
    <ReplyHeaderStyle allow-edit="false">0</ReplyHeaderStyle>
    <SubjectRepliesStyle allow-edit="false">Expanded</SubjectRepliesStyle>
    <SendImmediately allow-edit="false">true</SendImmediately>
    <EnableMessageTranslating allow-edit="false">false</EnableMessageTranslating>
    <AttachmentHistorySortOrder>Ascending</AttachmentHistorySortOrder>
    <CalendarDefaultView>Month View</CalendarDefaultView>
    <ContactListMultiline>false</ContactListMultiline>
    <ContactsDefaultView>People</ContactsDefaultView>
    <HideCompletedTasks>false</HideCompletedTasks>
    <IncludeArchiveInSearch>true</IncludeArchiveInSearch>
    <LeftSpineMinimized>false</LeftSpineMinimized>
    <UseGroupsInTasksView allow-edit="false">false</UseGroupsInTasksView>
    <EncryptByDefault allow-edit="false">false</EncryptByDefault>
    <PrintDayUseCalendarRange allow-edit="false">true</PrintDayUseCalendarRange>
    <ShowContactTagBar allow-edit="false">true</ShowContactTagBar>
    <AllowLongLeftSwipe allow-edit="false">false</AllowLongLeftSwipe>
    <EventDetailShowInAdvancedMode allow-edit="false">true</EventDetailShowInAdvancedMode>
    <TaskDetailShowInAdvancedMode allow-edit="false">false</TaskDetailShowInAdvancedMode>
    <TasksAutofillStart allow-edit="false">true</TasksAutofillStart>
    <ShowNoteTagBar allow-edit="false">false</ShowNoteTagBar>
    <NoteAutoSave allow-edit="false">false</NoteAutoSave>
    <AskComposeBeforeDownloadingExternalContent allow-edit="false">true</AskComposeBeforeDownloadingExternalContent>
    <EnableKeybook allow-edit="false">false</EnableKeybook>
    <EnableKeysOpenPGPOrg allow-edit="false">false</EnableKeysOpenPGPOrg>
    <EnableProtonMail allow-edit="false">false</EnableProtonMail>
    <DefaultImageSize>1</DefaultImageSize>
    <PGPFormat allow-edit="false">0</PGPFormat>
    <MailSwipeLeftAction allow-edit="false">0</MailSwipeLeftAction>
    <NotesSwipeLeftAction allow-edit="false">0</NotesSwipeLeftAction>
    <ShowTaskTagBar allow-edit="false">false</ShowTaskTagBar>
    <PrivacyExternalContent allow-edit="false">1</PrivacyExternalContent>
    <PrivacyTracking allow-edit="false">0</PrivacyTracking>
    <ReminderShowReminderWindow allow-edit="false">false</ReminderShowReminderWindow>
    <ShowSuggestionsFromSentFolder>true</ShowSuggestionsFromSentFolder>
    <LogDatabase>false</LogDatabase>
    <ShowGridLinesInLists>true</ShowGridLinesInLists>
    <ToolbarAlignment_Other>center</ToolbarAlignment_Other>
    <CalendarShowBalloonInterval allow-edit="false">1000</CalendarShowBalloonInterval>
    <ShowWeekNumbers allow-edit="false">true</ShowWeekNumbers>
    <CalendarWorkDay2 allow-edit="false">true</CalendarWorkDay2>
    <AccuWeatherLocationCity allow-edit="false" />
    <ShowMonogramAvatars allow-edit="false">true</ShowMonogramAvatars>
    <AskAfterDroppingFolder allow-edit="false">true</AskAfterDroppingFolder>
    <CloseToTray allow-edit="false">false</CloseToTray>
    <Backup_BackupFrequency allow-edit="false">0</Backup_BackupFrequency>
    <HideOperationsOnSendAndReceive allow-edit="false">false</HideOperationsOnSendAndReceive>
    <CheckForNewMessages allow-edit="false">true</CheckForNewMessages>
    <notification_MailNotificationHandler_notifyIcon>true</notification_MailNotificationHandler_notifyIcon>
    <PrintUserNameInHeader allow-edit="false">true</PrintUserNameInHeader>
    <SpellCheckerType allow-edit="false">0</SpellCheckerType>
    <SpellCheckerIMType allow-edit="false">0</SpellCheckerIMType>
    <SpellCheckerComposeType allow-edit="false">0</SpellCheckerComposeType>
    <ShowQuickAnswerInNotification allow-edit="false">false</ShowQuickAnswerInNotification>
    <AskBeforeArchiving allow-edit="false">false</AskBeforeArchiving>
    <AutoSaveToDrafts allow-edit="false">true</AutoSaveToDrafts>
    <ReplyMailFormat allow-edit="false">0</ReplyMailFormat>
    <ShowCompleteDate>true</ShowCompleteDate>
    <MarkInterval>2</MarkInterval>
    <ReturningRequestMode>1</ReturningRequestMode>
    <OriginalMessageOnReplyStyle allow-edit="false">2</OriginalMessageOnReplyStyle>
    <SubjectForwardsStyle allow-edit="false">Expanded</SubjectForwardsStyle>
    <AttachEmSignature allow-edit="false">false</AttachEmSignature>
    <AttachmentHistoryUseGroups>true</AttachmentHistoryUseGroups>
    <CalendarTasksMinimized>false</CalendarTasksMinimized>
    <ContactListShowOnlyOnline>false</ContactListShowOnlyOnline>
    <CustomerEmail2>true</CustomerEmail2>
    <FormAttachmentHistoryShowIncoming>false</FormAttachmentHistoryShowIncoming>
    <SearchFields>SubjectSenderBody</SearchFields>
    <ShowCalendarInLeftSpine>false</ShowCalendarInLeftSpine>
    <SignByDefault allow-edit="false">false</SignByDefault>
    <PrintWeekUseCalendarRange allow-edit="false">true</PrintWeekUseCalendarRange>
    <AllowLongRightSwipe allow-edit="false">false</AllowLongRightSwipe>
    <ResizeLargeImages>true</ResizeLargeImages>
    <TasksAutofillEnd allow-edit="false">true</TasksAutofillEnd>
    <UseGroupsInNotesView allow-edit="false">false</UseGroupsInNotesView>
    <MailSwipeRightAction allow-edit="false">0</MailSwipeRightAction>
    <NotesSwipeRightAction allow-edit="false">0</NotesSwipeRightAction>
    <PrivacyExternalContentBlockExceptions allow-edit="false">1</PrivacyExternalContentBlockExceptions>
    <ReminderReminderWindowOnTop allow-edit="false">false</ReminderReminderWindowOnTop>
    <LogImport>false</LogImport>
    <MailPanelPosition allow-edit="false">right</MailPanelPosition>
    <SidebarState allow-edit="false">hidden</SidebarState>
    <UseCategoryColorsForLists>true</UseCategoryColorsForLists>
    <CalendarGranularity allow-edit="false">15</CalendarGranularity>
    <CalendarWorkDay3 allow-edit="false">true</CalendarWorkDay3>
    <AccuWeatherLocationCode allow-edit="false" />
    <AskBeforeDeletingMail allow-edit="false">false</AskBeforeDeletingMail>
    <EmptyTrashOnExit allow-edit="false">true</EmptyTrashOnExit>
    <Backup_PreserveLatestBackups allow-edit="false">5</Backup_PreserveLatestBackups>
    <ShowWindowWhenErrorOccurs allow-edit="false">false</ShowWindowWhenErrorOccurs>
    <CheckForNewMessagesFrequency allow-edit="false">5</CheckForNewMessagesFrequency>
    <notification_MailNotificationHandler_playSound>false</notification_MailNotificationHandler_playSound>
    <AutoStatusChanging allow-edit="false">false</AutoStatusChanging>
    <AutoSaveToDraftsInterval allow-edit="false">5</AutoSaveToDraftsInterval>
    <MarkMessagesReadSeparateWindow allow-edit="false">true</MarkMessagesReadSeparateWindow>
    <OriginalMessageOnForwardStyle allow-edit="false">1</OriginalMessageOnForwardStyle>
    <CommunicationHistorySortOrder>Descending</CommunicationHistorySortOrder>
    <FirstExecution>false</FirstExecution>
    <FormAttachmentHistoryShowOutgoing>false</FormAttachmentHistoryShowOutgoing>
    <GlobalFoldersCollapsed>false</GlobalFoldersCollapsed>
    <SearchRange>AllFolders</SearchRange>
    <ShowContactsInLeftSpine>false</ShowContactsInLeftSpine>
    <IncludeCertificatesByDefault allow-edit="false">false</IncludeCertificatesByDefault>
    <PrintWeekPrintOnlyWorkdays allow-edit="false">true</PrintWeekPrintOnlyWorkdays>
    <DefaultMessageTextColorUseTheme>true</DefaultMessageTextColorUseTheme>
    <ShowCompleteDateInNotes allow-edit="false">false</ShowCompleteDateInNotes>
    <ApplyTemplateSignatureToExternalMails allow-edit="false">false</ApplyTemplateSignatureToExternalMails>
    <ShowReadAndFlaggedIcons>true</ShowReadAndFlaggedIcons>
    <PrivacyExternalContentDisplayWhitelistSenders allow-edit="false">true</PrivacyExternalContentDisplayWhitelistSenders>
    <ReminderDismissPastReminders allow-edit="false">true</ReminderDismissPastReminders>
    <LogXMPP>false</LogXMPP>
    <AllowInCellEditing>true</AllowInCellEditing>
    <CalendarShowRange allow-edit="false">Work Day Hours</CalendarShowRange>
    <CalendarWorkDay4 allow-edit="false">true</CalendarWorkDay4>
    <AccuWeatherLocationState allow-edit="false" />
    <AskBeforeDeletingMailPermanently allow-edit="false">true</AskBeforeDeletingMailPermanently>
    <DeleteSpamOnExitOlderThanDays allow-edit="false">1</DeleteSpamOnExitOlderThanDays>
    <notification_IMMessageNotificationHandler_popup>false</notification_IMMessageNotificationHandler_popup>
    <ShowCCBCCInEditor allow-edit="false">true</ShowCCBCCInEditor>
    <MarkMessagesReadMovedToTrash allow-edit="false">true</MarkMessagesReadMovedToTrash>
    <CalendarTasksShowCompleted>false</CalendarTasksShowCompleted>
    <CommunicationHistoryUseGroups>false</CommunicationHistoryUseGroups>
    <FormCommunicationHistoryShowIM>false</FormCommunicationHistoryShowIM>
    <IgnoreInvalidRecipientFormat>true</IgnoreInvalidRecipientFormat>
    <SendAllEmailAddressesInUpdateRequest>false</SendAllEmailAddressesInUpdateRequest>
    <ShowMailInLeftSpine>false</ShowMailInLeftSpine>
    <PrintMonthPrintOnlyWorkdays allow-edit="false">true</PrintMonthPrintOnlyWorkdays>
    <ShowIncompleteSearchWarning allow-edit="false">true</ShowIncompleteSearchWarning>
    <UseCompactLayoutInNoteViewForSmallWidth allow-edit="false">true</UseCompactLayoutInNoteViewForSmallWidth>
    <ShowAvatarsInMessageList>true</ShowAvatarsInMessageList>
    <LogFilters>false</LogFilters>
    <CalendarSourceOfColor allow-edit="false">CalendarThenCategory</CalendarSourceOfColor>
    <CalendarWorkDay5 allow-edit="false">true</CalendarWorkDay5>
    <UseCelsiusWeatherFormat allow-edit="false">true</UseCelsiusWeatherFormat>
    <AskBeforeDeletingEvent allow-edit="false">false</AskBeforeDeletingEvent>
    <ShowInboxesFolder allow-edit="false">true</ShowInboxesFolder>
    <notification_IMMessageNotificationHandler_notifyIcon>false</notification_IMMessageNotificationHandler_notifyIcon>
    <CapitalizeFirstLetters allow-edit="false">false</CapitalizeFirstLetters>
    <MarkMessagesReadMovedToSpam allow-edit="false">true</MarkMessagesReadMovedToSpam>
    <CalendarTasksSortByEndDate>false</CalendarTasksSortByEndDate>
    <FormCommunicationHistoryShowIncoming>false</FormCommunicationHistoryShowIncoming>
    <InvitationsUseGroups>false</InvitationsUseGroups>
    <NotifyExpandingDistributionList>true</NotifyExpandingDistributionList>
    <ShowInitialWizard>false</ShowInitialWizard>
    <ShowTasksInLeftSpine>false</ShowTasksInLeftSpine>
    <PrintMonthLandscape allow-edit="false">true</PrintMonthLandscape>
    <DefaultMessageBackgroudColorUseTheme>true</DefaultMessageBackgroudColorUseTheme>
    <SearchUseServerSearch allow-edit="false">true</SearchUseServerSearch>
    <UseSmallAvatarsInMessageList>false</UseSmallAvatarsInMessageList>
    <CalendarWorkDay6 allow-edit="false">true</CalendarWorkDay6>
    <AskBeforeDeletingContact allow-edit="false">true</AskBeforeDeletingContact>
    <ShowGlobalFolders>true</ShowGlobalFolders>
    <notification_IMMessageNotificationHandler_playSound>false</notification_IMMessageNotificationHandler_playSound>
    <ShowAliasesInSubmenu allow-edit="false">true</ShowAliasesInSubmenu>
    <UsePreferredFontForFixedPlainText>true</UsePreferredFontForFixedPlainText>
    <ReadInPlaintext allow-edit="false">false</ReadInPlaintext>
    <FormCommunicationHistoryShowMails>false</FormCommunicationHistoryShowMails>
    <NotifyMassMailCcBcc>true</NotifyMassMailCcBcc>
    <ShowContactDetailsInRightSpine>false</ShowContactDetailsInRightSpine>
    <ShowInitialWizardThemeSelect>false</ShowInitialWizardThemeSelect>
    <ShowWidgetsInLeftSpine>false</ShowWidgetsInLeftSpine>
    <PrintExactlyOneMonthPerPage allow-edit="false">true</PrintExactlyOneMonthPerPage>
    <AlwaysUseCompactLayoutInNoteView allow-edit="false">true</AlwaysUseCompactLayoutInNoteView>
    <LogReminders allow-edit="false">false</LogReminders>
    <CalendarWorkDay7 allow-edit="false">false</CalendarWorkDay7>
    <AskBeforeDeletingTask allow-edit="false">false</AskBeforeDeletingTask>
    <MailComposeSelectedAccountPolicy allow-edit="false">0</MailComposeSelectedAccountPolicy>
    <notification_FileTransferNotificationHandler_popup>false</notification_FileTransferNotificationHandler_popup>
    <EmailSortOrder>2</EmailSortOrder>
    <ReplaceEmoticonsOnRead allow-edit="false">false</ReplaceEmoticonsOnRead>
    <FormCommunicationHistoryShowOutgoing>false</FormCommunicationHistoryShowOutgoing>
    <FreebusyShowWorkingDays>true</FreebusyShowWorkingDays>
    <NotifyMultipleRecipientsVariable>true</NotifyMultipleRecipientsVariable>
    <ShowContactsInRightSpine>false</ShowContactsInRightSpine>
    <PrintInGrayscale allow-edit="false">true</PrintInGrayscale>
    <ShowSearchFolders>false</ShowSearchFolders>
    <LogIceWarpAPI allow-edit="false">false</LogIceWarpAPI>
    <CalendarFirstDayOfWeek allow-edit="false">0</CalendarFirstDayOfWeek>
    <notification_FileTransferNotificationHandler_notifyIcon>false</notification_FileTransferNotificationHandler_notifyIcon>
    <ShowEmailAddressInHeader>true</ShowEmailAddressInHeader>
    <FreebusyShowWorkingHours>true</FreebusyShowWorkingHours>
    <UseCtrlEnterForSend>true</UseCtrlEnterForSend>
    <ShowGroupsInRoster>false</ShowGroupsInRoster>
    <ShowCategoryFolders>true</ShowCategoryFolders>
    <ShowNotePanel allow-edit="false">false</ShowNotePanel>
    <MailPrintHeaderFooter allow-edit="false">true</MailPrintHeaderFooter>
    <DictionaryNotDownloadedMessageShown allow-edit="false">false</DictionaryNotDownloadedMessageShown>
    <AskBeforeDeletingNote allow-edit="false">false</AskBeforeDeletingNote>
    <CalendarFirstWeekOfYear allow-edit="false">FirstDay</CalendarFirstWeekOfYear>
    <notification_FileTransferNotificationHandler_playSound>false</notification_FileTransferNotificationHandler_playSound>
    <CloseMessageWindowAfterDelete allow-edit="false">true</CloseMessageWindowAfterDelete>
    <HidePastEvents>false</HidePastEvents>
    <ShowInvitationsInRightSpine>false</ShowInvitationsInRightSpine>
    <ShowCategoryFoldersNotes>false</ShowCategoryFoldersNotes>
    <AskBeforeDeletingAttachment allow-edit="false">true</AskBeforeDeletingAttachment>
    <MailPrintLandscape allow-edit="false">false</MailPrintLandscape>
    <PropagatedCultureToRegistry allow-edit="false">true</PropagatedCultureToRegistry>
    <LogOnlineMeeting allow-edit="false">false</LogOnlineMeeting>
    <LogIndexer>false</LogIndexer>
    <WorkDayStart allow-edit="false">8:00</WorkDayStart>
    <ShowLocalFolders>false</ShowLocalFolders>
    <notification_IMAwayStatusNotificationHandler_popup>false</notification_IMAwayStatusNotificationHandler_popup>
    <AskBeforeDeletingRule>false</AskBeforeDeletingRule>
    <ShowDeclinedEvents>true</ShowDeclinedEvents>
    <ShowToDoInRightSpine>false</ShowToDoInRightSpine>
    <ShowMailTagBar>true</ShowMailTagBar>
    <WorkDayEnd allow-edit="false">17:00</WorkDayEnd>
    <GoOnStartup>1</GoOnStartup>
    <notification_IMAwayStatusNotificationHandler_playSound>false</notification_IMAwayStatusNotificationHandler_playSound>
    <AskBeforeClearingLog>false</AskBeforeClearingLog>
    <ScheduleCommonOperations_DeleteDoTheSame>true</ScheduleCommonOperations_DeleteDoTheSame>
    <SidebarAttachmentHistoryShowIncoming>false</SidebarAttachmentHistoryShowIncoming>
    <ShowUnsubscribeBar>false</ShowUnsubscribeBar>
    <AskBeforeDeletingQuickText>false</AskBeforeDeletingQuickText>
    <LogLicensing>false</LogLicensing>
    <notification_IMDoNotDisturbStatusNotificationHandler_popup>false</notification_IMDoNotDisturbStatusNotificationHandler_popup>
    <SidebarAttachmentHistoryShowOnlyMyConversations>false</SidebarAttachmentHistoryShowOnlyMyConversations>
    <ShowEmailTrackingBar>false</ShowEmailTrackingBar>
    <AskBeforeDeletingSignature>false</AskBeforeDeletingSignature>
    <LogTranslations>false</LogTranslations>
    <notification_IMDoNotDisturbStatusNotificationHandler_playSound>false</notification_IMDoNotDisturbStatusNotificationHandler_playSound>
    <SidebarAttachmentHistoryShowOutgoing>false</SidebarAttachmentHistoryShowOutgoing>
    <AskBeforeDeletingTemplate>false</AskBeforeDeletingTemplate>
    <ShowDeleteButtonInMessageList>true</ShowDeleteButtonInMessageList>
    <AskBeforeEmptyingFolder allow-edit="false">true</AskBeforeEmptyingFolder>
    <notification_IMFreeForChatStatusNotificationHandler_popup>false</notification_IMFreeForChatStatusNotificationHandler_popup>
    <SidebarAttachmentHistoryShowWholeDomain>false</SidebarAttachmentHistoryShowWholeDomain>
    <notification_IMFreeForChatStatusNotificationHandler_playSound>false</notification_IMFreeForChatStatusNotificationHandler_playSound>
    <SidebarCommunicationHistoryIncludeEntireDomain>false</SidebarCommunicationHistoryIncludeEntireDomain>
    <AskBeforeApplyingRule allow-edit="false">true</AskBeforeApplyingRule>
    <notification_IMNotAvailableStatusNotificationHandler_popup>false</notification_IMNotAvailableStatusNotificationHandler_popup>
    <SidebarCommunicationHistoryIncludeOtherSenders>false</SidebarCommunicationHistoryIncludeOtherSenders>
    <AskBeforeMailModification allow-edit="false">true</AskBeforeMailModification>
    <notification_IMNotAvailableStatusNotificationHandler_playSound>false</notification_IMNotAvailableStatusNotificationHandler_playSound>
    <SidebarCommunicationHistoryShowIM>false</SidebarCommunicationHistoryShowIM>
    <notification_IMOfflineStatusNotificationHandler_popup>false</notification_IMOfflineStatusNotificationHandler_popup>
    <ShowDialogOnCtrlEnter>true</ShowDialogOnCtrlEnter>
    <SidebarCommunicationHistoryShowIncoming>false</SidebarCommunicationHistoryShowIncoming>
    <NotifySubjectNotSetOnSend allow-edit="false">true</NotifySubjectNotSetOnSend>
    <notification_IMOfflineStatusNotificationHandler_playSound>true</notification_IMOfflineStatusNotificationHandler_playSound>
    <SidebarCommunicationHistoryShowMails>false</SidebarCommunicationHistoryShowMails>
    <NotifyWhenGroupHeaderIsSelected allow-edit="false">false</NotifyWhenGroupHeaderIsSelected>
    <notification_IMOnlineStatusNotificationHandler_popup>false</notification_IMOnlineStatusNotificationHandler_popup>
    <SidebarCommunicationHistoryShowOutgoing>false</SidebarCommunicationHistoryShowOutgoing>
    <notification_IMOnlineStatusNotificationHandler_playSound>false</notification_IMOnlineStatusNotificationHandler_playSound>
    <SidebarDetachedBoxOnTop>false</SidebarDetachedBoxOnTop>
    <NotifyDecryptedTextInReply allow-edit="false">false</NotifyDecryptedTextInReply>
    <NotifyLargeMessageOnSend allow-edit="false">true</NotifyLargeMessageOnSend>
    <notification_TelemetryNotificationHandler_popup>false</notification_TelemetryNotificationHandler_popup>
    <NotifyLargeMessageOnSendSize allow-edit="false">10</NotifyLargeMessageOnSendSize>
    <notification_TelemetryNotificationHandler_playSound>false</notification_TelemetryNotificationHandler_playSound>
    <NotifyMissingAttachment allow-edit="false">true</NotifyMissingAttachment>
    <notification_TouchNotificationHandler_popup>false</notification_TouchNotificationHandler_popup>
    <SidebarToDoShowMails>false</SidebarToDoShowMails>
    <MoveToSpamDefaultAction>blacklistEmail</MoveToSpamDefaultAction>
    <notification_TouchNotificationHandler_playSound>false</notification_TouchNotificationHandler_playSound>
    <SidebarToDoShowTasks>false</SidebarToDoShowTasks>
    <notification_UpdateNotificationHandler_popup>false</notification_UpdateNotificationHandler_popup>
    <ToDoUseGroups>false</ToDoUseGroups>
    <ComposeDownloadExternalContent allow-edit="false">true</ComposeDownloadExternalContent>
    <notification_UpdateNotificationHandler_playSound>false</notification_UpdateNotificationHandler_playSound>
    <notification_MigrationNotificationHandler_popup>false</notification_MigrationNotificationHandler_popup>
    <notification_MigrationNotificationHandler_playSound>false</notification_MigrationNotificationHandler_playSound>
    <ContactDetailsCommunicationHistoryShowIncoming allow-edit="false">false</ContactDetailsCommunicationHistoryShowIncoming>
    <notification_ServerSettingsNotificationHandler_popup>false</notification_ServerSettingsNotificationHandler_popup>
    <ContactDetailsCommunicationHistoryShowOutgoing allow-edit="false">false</ContactDetailsCommunicationHistoryShowOutgoing>
    <notification_ServerSettingsNotificationHandler_playSound>false</notification_ServerSettingsNotificationHandler_playSound>
    <ContactDetailsCommunicationHistoryShowEmails allow-edit="false">false</ContactDetailsCommunicationHistoryShowEmails>
    <NotificationReminderSound>false</NotificationReminderSound>
    <ContactDetailsCommunicationHistoryShowIM allow-edit="false">false</ContactDetailsCommunicationHistoryShowIM>
    <NotificationsHideAfterTimeout allow-edit="false">false</NotificationsHideAfterTimeout>
    <ContactDetailsAttachmentHistoryShowIncoming allow-edit="false">false</ContactDetailsAttachmentHistoryShowIncoming>
    <NotificationsHideTimeout allow-edit="false">100000</NotificationsHideTimeout>
    <ContactDetailsAttachmentHistoryShowOutgoing allow-edit="false">false</ContactDetailsAttachmentHistoryShowOutgoing>
    <Notifications_DisableFullscreen allow-edit="false">false</Notifications_DisableFullscreen>
    <ContactDetailsAttachmentHistoryShowOnlyMyConversations allow-edit="false">false</ContactDetailsAttachmentHistoryShowOnlyMyConversations>
    <Notifications_DisableWhileActiveSound allow-edit="false">true</Notifications_DisableWhileActiveSound>
    <ContactDetailsAttachmentHistoryShowWholeDomain allow-edit="false">false</ContactDetailsAttachmentHistoryShowWholeDomain>
    <Notifications_DisableWhileActivePopup allow-edit="false">true</Notifications_DisableWhileActivePopup>
    <UseSystemNotificationCenter allow-edit="false">true</UseSystemNotificationCenter>
  </general-settings>
</settings>